import request from "@/utils/request";

export function LIST(params) {
  return request({
    url: "/pu/price/catalogue/list",
    method: "GET",
    params: params,
  });
}

export function EDIT(data) {
  return request({
    url: "/pu/price/catalogue/edit",
    method: "POST",
    data: data,
  });
}

export function EXPORT(data) {
  return request({
    url: "/pu/price/catalogue/export",
    method: "POST",
    data: data,
  });
}
